@charset "utf-8";

/* font */

/* 나눔스퀘어라운드 웹폰트 v1.11 https://github.com/innks/NanumSquareRound */
@font-face {
    font-family: "NanumSquareRoundL";
    font-style: normal;
    font-weight: 300;
    src: local("NanumSquareRoundL"), /* computer */
    url("/fonts/NanumSquareRoundL.eot"), /* IE9 Compat Modes */

    url("/fonts/NanumSquareRoundL.woff2") format("woff2"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundL.woff") format("woff"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundL.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
    font-family: "NanumSquareRoundR";
    font-style: normal;
    font-weight: 400;
    src: local("NanumSquareRoundR"), /* computer */
    url("/fonts/NanumSquareRoundR.eot"), /* IE9 Compat Modes */

    url("/fonts/NanumSquareRoundR.woff2") format("woff2"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundR.woff") format("woff"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundR.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
    font-family: "NanumSquareRoundB";
    font-style: normal;
    font-weight: 700;
    src: local("NanumSquareRoundB"), /* computer */
    url("/fonts/NanumSquareRoundB.eot"), /* IE9 Compat Modes */

    url("/fonts/NanumSquareRoundB.woff2") format("woff2"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundB.woff") format("woff"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
    font-family: "NanumSquareRoundB";
    font-style: normal;
    font-weight: 800;
    src: local("NanumSquareRoundEB"), /* computer */
    url("/fonts/NanumSquareRoundEB.eot"), /* IE9 Compat Modes */

    url("/fonts/NanumSquareRoundEB.woff2") format("woff2"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundEB.woff") format("woff"), /* Modern Browsers */
    url("/fonts/NanumSquareRoundEB.ttf") format("truetype"); /* Safari, Android, iOS */
}

/* 경기 웹폰트 */
@font-face {
    font-family: 'GyeonggiTitleL00';
    src: url('/fonts/GyeonggiTitleL00.eot');
    src: url('/fonts/GyeonggiTitleL00.woff2') format('woff2'),
    url('/fonts/GyeonggiTitleL00.woff') format('woff'),
    url('/fonts/GyeonggiTitleL00.ttf') format('truetype'),
    url('/fonts/GyeonggiTitleL00.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiTitleM00';
    src: url('/fonts/GyeonggiTitleM00.eot');
    src: url('/fonts/GyeonggiTitleM00.woff2') format('woff2'),
    url('/fonts/GyeonggiTitleM00.woff') format('woff'),
    url('/fonts/GyeonggiTitleM00.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiTitleV00';
    src: url('/fonts/GyeonggiTitleV00.eot');
    src: url('/fonts/GyeonggiTitleV00.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiTitleB00';
    src: url('/fonts/GyeonggiTitleB00.eot');
    src: url('/fonts/GyeonggiTitleB00.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiBatangR00';
    src: url('/fonts/GyeonggiBatangR00.eot');
    src: url('/fonts/GyeonggiBatangR00.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiBatangB00';
    src: url('/fonts/GyeonggiBatangB00.eot');
    src: url('/fonts/GyeonggiBatangB00.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'BMJUA';
    src: url('/fonts/BMJUA_ttf.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

                                                   